/*
 Theme Name:   SiteOrigin Corp Child
 Theme URI:    https://example.com/
 Description:  Child theme for SiteOrigin North
 Author:       Your Name
 Template:     siteorigin-corp
 Version:      1.0.0
 License:      GPLv2 or later
 Text Domain:  siteorigin-corp-child
*/

:root{
    --charcoal-blue: #46526e;
}

#masthead{
    margin-bottom:0px;
}

.site-branding .custom-logo{
    width: auto;
    height: 120px;
}

.site-header{
    padding:20px 0;
}

#post-7 .entry-header{
    margin:0px;
}